

LANG["SETTING"] = "ការកំណត់";
LANG["ORDERING"] = "បញ្ជាទិញ";
LANG["DELIVERY"] = "ការដឹកជញ្ជូន";
LANG["WAREHOUSE"] = "ឃ្លាំង";
LANG["PRODUCT"] = "ផលិតផល";
LANG["BRAND"] = "ម៉ាក";
LANG["CATEGORY"] = "ប្រភេទទំនិញ";
LANG["CUSTOMER"] = "អតិថិជន";
LANG["USER"] = "អ្នក​ប្រើប្រាស់";
LANG["USER_GROUP"] = "សិទ្ធិអ្នក​ប្រើប្រាស់";
LANG["REPORT"] = "របាយការណ៍";
LANG["PHONE"] = "ទូរស័ព្ទ";
LANG["COMPANY_NAME"] = "ឈ្មោះ​ក្រុម​ហ៊ុន";
LANG["EMAIL"] = "អ៊ីមែល";
LANG["ADDRESS"]="អាសយដ្ឋាន";
LANG["EXCHANGE_RATE"] = "អត្រា​ប្តូ​រ​ប្រាក់";
LANG["SAVE"] = "រក្សាទុក";
LANG["COMPANY_NAME_REQUIRED"] = "ឈ្មោះក្រុមហ៊ុនត្រូវការ!";
LANG["SEARCH"] = "ស្វែងរក";
LANG["CANCEL"] = "បោះបង់";
LANG["NAME"] = "ឈ្មោះ";
LANG["NON"] = "លេខរៀង";
LANG["ACTION"] = "សកម្មភាព";
LANG["CREATE"] = "បង្កើតថ្មី";
LANG["PASSWORD"] = "ពាក្យសំងាត់";
LANG["CONFIRM_PASSWORD"] = "បញ្ជាក់ពាក្យសំងាត់";
LANG["DESCRIPTION"] = "ការពិពណ៌នា";
LANG["SUCCESS"] = "ជោគជ័យ";
LANG["YOU_ARE_SUCCESSFULLY"] = "អ្នកទទួលបានជោគជ័យ!";
LANG["NAME_REQUIRED"] = "ឈ្មោះត្រូវការ!";
LANG["EMAIL_REQUIRED"] = "អ៊ីមែលត្រូវការ!";
LANG["PASSWORD_REQUIRED"] = "ពាក្យសំងាត់ត្រូវការ!";
LANG["CONFIRM_PASSWORD_REQUIRED"]="បញ្ជាក់ពាក្យសំងាត់គឺត្រូវការ!";
LANG["DELETE"] = "លុបទិន្នន័យ";
LANG["DO_YOU_WANT_TO_DELETE"] = "តើអ្នកចង់លុបទិន្នន័យមែនទេ?";
LANG["YES"] = "យល់ព្រម";
LANG["NO"] = "ទេ";
LANG["FAILE"] = "បរាជ័យ";
LANG["THIS_DATA_ALREADY_EXIT"] = "ទិន្នន័យនេះមានរួចហើយ!";
LANG["EXPORT"] = "នាំចេញ";
LANG["FILTER"] = "ស្វែងរក";
LANG["NEW"] = "បង្កើតថ្មី";
LANG["SHOW"] = "បង្ហាញ";
LANG["NEW_BRAND"] = "បង្កើតម៉ាកថ្មី";
LANG["UPDATE"] = "កែប្រែ";
LANG["BARCODE"] = "បាកូដ";
LANG["STATUS"] = "ស្ថានភាព";
LANG["DATE"] = "កាលបរិច្ឆេទ";
LANG["WS"] = "WS";
LANG["QTY"] ="បរិមាណ";

LANG["SHIP_NAME"] = "ឈ្មោះអ្នកកម្មង់";
LANG["BILL"] = "វិក័យប័ត្រ";
LANG["DETINATION"] = "ទិសដៅ";
LANG["PCS"] = "PCS";
LANG["WEIGHT"] = "ទំងន់";
LANG["DIMENSION"] = "វិមាត្រ";
LANG["PICK_UP"] = "លើកឡើង";
LANG["DELIVERY_MAN"] = "អ្នកដឹកជញ្ជូន";
LANG["DELIVERY_DATE"] = "កាលបរិច្ឆេទដឹកជញ្ជូន";
LANG["TIME"] = "ពេលវេលា";
LANG["IMPORT"] = "នាំចូល";

LANG["RD"] = "R.D";
LANG["REAL_SEQ"] = "Real Seq";
LANG["SALE_NUM"] = "Sale Num";
LANG["SEQ"] = "Seq";
LANG["SDATE"] = "SDate";
LANG["MNAME"] = "MName";
LANG["ITEM_NO"] = "Item No";
LANG["ITEM_NAME"] = "Item Name";
LANG["S_ITEM_NO"] = "SItem No";
LANG["S_ITEM_NAME"] = "SItem Name";
LANG["UNIT"] = "Unit";
LANG["D_NAME"] = "D Name";
LANG["LOGO"] = "ស្លាកយីហោរ";
LANG["BROWSE"] = "រករូបភាព";
LANG["UPLOAD"] = "Upload";
LANG["PHONE_REQUIRED"] = "Phone required!";
LANG["BARCODE_REQUIRED"] = "Barcode required!";